Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrading the 2900 Switch

I tried installing the latest IOS for the Catalyst 2900, but the switch does

not want to take it, even if I format the flash. I tried TFTP and XModem and

neither seem to want to install it. I had to go back to the original 11.2

IOS. :-(

I currently only have 8MB flash. According to Cisco that should be enough,

but now I have my doubts.

What type of flash RAM would I need for a Catalyst 2900? I'm thinking of

upgrading to 16MB?

  • Other Network Infrastructure Subjects
2 REPLIES
Cisco Employee

Re: Upgrading the 2900 Switch

8Mb is the Max you can have on an XL switch and is suffient for latest IOS. Can you let us know what exact message the switch displayed when you tried to upgrade. Did you try to upgrade to 12.0(5)WC5? Also paste the output of show version

New Member

Re: Upgrading the 2900 Switch

you probably have only 4MB

Here is the info from release notes

This release is not for the Catalyst 2900 XL 4-MB switches. The 4-MB models are WS-C2908-XL, WS-C2916M-XL, WS-C2924C-XL, and WS-C2924-XL. These switches can only be upgraded up to Release 11.2(8.10)SA6. To be cluster members, these switches must run Release 11.2(8.x)SA6 original edition software. To determine the switch DRAM size, enter the show version user EXEC command

http://www.cisco.com/univercd/cc/td/doc/product/lan/c2900xl/29_35wc5/ol256201.htm#xtocid2

82
Views
0
Helpful
2
Replies
This widget could not be displayed.